# Generated by Django 2.1.1 on 2020-06-21 04:20

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='FurnitureModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50)),
                ('price', models.IntegerField()),
                ('dimension', models.CharField(max_length=30)),
                ('color', models.CharField(max_length=100)),
                ('material', models.CharField(max_length=30)),
                ('image', models.CharField(max_length=200)),
            ],
        ),
    ]
